.sub_head { color:#540100; font-size:20px; font-weight:bold;border-bottom:1px solid #F2DBDC; padding: 0 0 2px;}
.form_wrap { width:440px; }
.form_row { overflow:hidden; padding:4px 0; clear:both; }
.form_row label { color:#540100; width:129px;	padding:5px 5px 0 0; text-align:right; width:175px; float:left; }
.form_row input { border:1px solid #F2DBDC; font-family:Arial,Helvetica,sans-serif; font-size:13px; height:15px; padding:4px; width:250px; float:left; color:#540100; }
.form_row select { border:1px solid #F2DBDC; font-family:Arial,Helvetica,sans-serif; font-size:13px; padding:4px; width:259px; float:left; color:#540100;}
.form_row textarea { border:1px solid #F2DBDC; font-family:Arial,Helvetica,sans-serif; font-size:13px; padding:4px; width:250px; height:60px; float:left; color:#540100;}
.form_lbl_full { display:block; text-align:right; margin:1px 18px 0 0; }
.form_lbl_sml { display:block; width:310px !important; text-align:left !important; font-size:10px; }
.mand_sign { color:#FF0000; padding:0 3px 0 0; }
.err_heading { margin:0 0 20px 0; color:#F00; font-weight:bold; font-size:12px; padding:0 0 0 40px; }
.help_txt { display:block; font-size:10px; font-weight:bold; padding:5px 6px 0 18px; }

.field_s { font-family:Arial, Helvetica, sans-serif; font-size:11px; padding:4px; border:1px solid #7E8181; width:84px; margin:0 12px 0 0; }
.form_row input.field_wv { font-family:Arial, Helvetica, sans-serif; font-size:13px; padding:4px; border:1px solid #F2DBDC; width:84px; margin:0; text-transform:uppercase; color:#540100;}
.dd { border:1px solid #F2DBDC; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; padding:2px; width:196px; }
.txtarea { border:1px solid #F2DBDC; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:13px; padding:2px; width:260px; height:70px; color:#540100;}

.wv_img { width:auto !important; border:0; margin:0 20px 0px 0 !important; }
.padd_errormsg { color:#FF0000; padding:0 0 0 180px; clear:both; display:block; }
.padd0 { padding:0 !important; }
.padd_lbl { padding:0 0 42px 0; }

.submit_row { overflow:hidden; padding:15px 0px 20px 0; }
.form_row input.btn_submit { display:block; float:left; height:21px; width:auto; border:0; color:#FFFFFF; display:block; font-size:11px; font-weight:bold; line-height:21px; text-transform:capitalize; padding:1px 15px 3px; cursor:pointer;  background-color: #7E0709;}

.btn_reset { background:url('../../images/frontend/btn_reset.jpg') no-repeat left top; width:92px; height:32px; border:0; cursor:pointer; margin:0 20px 0 0; border:0; }

.flash_captcha { float:left; margin:0px 15px 0 0; }
.site_address {
    margin: 0 0 6px !important;
}